Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 12 May 2021 09:42:17 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return kavita                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  kavita Bot:  Hi Kavita ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0589475930            01:20 PM, 12th May                   Sohaib                   Hi Kavita ,Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           01:21 PM, 12th May                     kavita                    Hi           01:22 PM, 12th May                     kavita                    I'm not getting option to return an item           01:22 PM, 12th May                     kavita                    I want to return Chequered Mini Pencil Skirt with Elasticised Waistband           01:23 PM, 12th May                     kavita                    from order No. 9660267749           01:23 PM, 12th May                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           01:24 PM, 12th May                     kavita                    ok           01:24 PM, 12th May                   Sohaib                   could you please share item name as in your order or pic of the product so we can assist you optimally           01:30 PM, 12th May                   Sohaib                   Hi, I'm not getting a response from you. Are we still connected?           01:32 PM, 12th May                     kavita                    yes           01:33 PM, 12th May                   Sohaib                   Hi ( I have not received a response from you still, please confirm if we are still connected?           01:33 PM, 12th May                     kavita                             01:33 PM, 12th May                   Sohaib                   we are truly sorry kindly note that  the item 162045571 - - Chequered Mini Pencil Skirt with Elasticised Waistband  is nonreturnable item           01:38 PM, 12th May                   Sohaib                   Is there anything else I can help you with?           01:40 PM, 12th May                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:42 PM, 12th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2573175